Subject: [JAGNUTS] FW: 1955 Hillman Minx Pieces

From: "Bob" <[email-masked]>
Date: Sat, 9 Oct 2010 07:48:41 -0600

Ed Driver sent this message through.   Can anyone help?

-----Original Message-----
From: E.A. Driver 
Sent: October 8, 2010 3:58 PM
To: Bob England; Mike Scales
Subject: 1955 Hillman Minx Pieces

Hi Bob and Mike

This comes from one of my Healey friends, can you fellow or
anyone in the Jagnuts help out?  My friend Rob sent a few photos
that I could send along if need be.

"Hi Lists,

I have a friend who lost out when a car ran a red light and munched his 
restored Hillman.
He is looking for a grill and possibly left fender spear to put it back 
together.
Here is hoping that someone has or knows of someone that might have one.

1955  MK8  Grill and surround."

Please let me know and I will pass along the information.

Kind regards
Ed